﻿@charset "UTF-8";
/* ==========================================================
dexerials (c)visual and echo japan
Created: 2018-9
========================================================== */
/*/////////////////////////////
Home
- 0.index__toprenewal [ new ]2605

/////////////////////////////*/
/* 0. toprenewal 
* ------------------------- */
.index__infomation .info_body .infoLinks li{
  align-items: stretch;
  display: flex;
  min-height:193.23px;
   aspect-ratio: 1.975/ 1;
}
.index__infomation .info_body .swiper-wrapper li a::after{
   content: none;
}
section.index__infomation .slide.voice_linkWrap{
  width: 100% !important;
}
.slide.voice_linkWrap .swiper-container{
  width:90%;
}

@media screen and (min-width: 813px){
  .slide.voice_linkWrap .mod_hdg03 h2.voice_topttl{
    font-size: 1.3em;
    text-align: center;
  }
  .slide.voice_linkWrap .mod_hdg03 h2.voice_topttl::after{
    content:none;
  }
  .slide.voice_linkWrap .swiper-container ul.swiper-wrapper li.swiper-slide a img{  
    width: 70%;
  }
  .slide.voice_linkWrap .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal, 
  .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 0.3em !important;
  }
}
@media screen and (min-width: 813px) and (max-width: 999px){
  .slide.voice_linkWrap .mod_hdg03 h2.voice_topttl{
    padding: .5em 1em .5em;
  }
}
@media screen and  (min-width: 999px){
  .slide.voice_linkWrap .mod_hdg03 h2.voice_topttl{
    padding: 0.8em 1em 0.6em;
  }
}
@media screen and  (max-width: 812px){
  .index__infomation .info_body .infoLinks li{
        flex-direction: column;
  }
  .slide.voice_linkWrap .swiper-container ul.swiper-wrapper li.swiper-slide a img {
    width: 70%;
  }
  .slide.voice_linkWrap .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal, 
  .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 8.5em !important;
  }
}
@media screen and  (max-width:450px){
  .slide.voice_linkWrap .mod_hdg03 h2.voice_topttl{
    padding: 1em 1em 0;
    font-size: 1.2em;
  }
   .slide.voice_linkWrap .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal, 
  .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 7.25em !important;
  }
  .slide.voice_linkWrap .swiper-container ul.swiper-wrapper li.swiper-slide a img {
     width: 60%;
  }
@media screen and  (max-width:400px){
  .slide.voice_linkWrap .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal, 
  .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 8em !important;
  }

}

}

}